/* 

--- 01 TYPOGRAPHY SYSTEM


-- FONT SIZE SYSTEM (px)
10 / 12 / 14 / 16 / 18 / 20 / 24 / 30 / 36 / 44 / 52 / 62 / 74 / 86 / 98


-- Fonts:
Bernier
ITC Souvenier

--Font weights: 
Default: 400
500
600
700

--Line heights: 
Default: 1
Small: 1.05
Paragraph default: 1.6

--SPACING SYSTEM (px)
2 / 4 / 8 / 12 / 16 / 24 / 32 / 48 / 64 / 80 / 96 / 128

--- 02 COLORS

Primary: #
Menu color: #
--Tints: #
--Shades:
--Grays:
#555

--- 05 SHADOWS

--- 06 BORDER-RADIUS

Default: 9px;

--- 07 WHITESPACE

*/

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  /* scroll-behavior: smooth; */
  overflow-x: hidden;
  background-color: #000000;
}
body {
  overflow-x: hidden;
}
h1 {
  font-family: "Inter", sans-serif;
  text-align: center;
  font-size: 7rem;
  /* font-weight: 500;
  letter-spacing: 0.1rem;
  padding: 2rem 0 0 0;
  color: rgb(255, 255, 255); */
}

p {
  font-family: "Inter", sans-serif;

  color: rgb(228, 209, 0);
  font-size: 2rem;
  text-align: center;
}

.genre {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 33.333%;
}

.footer-logo {
  margin: 0 auto;
  width: 50%;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.const {
  margin-top: 4rem;
  font-size: 2.4rem;
}

.footerkuva {
  display: flex;
  justify-content: center;
}

.top-gallery {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 70rem; 
}

.side-img {
  width: 30%;
  height: 100%;
  object-fit: cover;
}

.center-content {
  width: 40%;
  text-align: center;
  margin-top: 12rem;
}

.logo {
  max-width: 50rem;
  display: block;
  margin: 0 auto 1rem;
}

/* .cropped-logo {
  padding: 4rem 1rem 4rem 1rem;
  margin: 0 auto;
  width: 75% !important;
  height: 40rem !important;
} */
.bottom-gallery {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  display: flex;
  gap: 1rem;
}

.bottom-gallery img {
  width: 33.33%;
  height: 60rem;
  object-fit: cover;
}

.header {
  /* background-image: url("../img/sideimg.png"); */
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.4rem 1.4rem 1.4rem 1rem;
  width: 100%;
  position: fixed;
  transition: all 0.35s ease;
  opacity: 1;
  transform: scale(1);
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.95) 1%,
    rgba(0, 0, 0, 0) 90%
  );
  z-index: 999;
}
